<?php
include("module/stat-menu.php");
mysql_connect($L2JBS_config["mysql_host"],$L2JBS_config["mysql_login"],$L2JBS_config["mysql_password"]) or die('Не удалось подключится к MySQL серверу. Проверьте настройки.');
mysql_select_db($L2JBS_config["mysql_db"]) or dir('Не удалось выбрать базу данных. Проверьте настойки.');
//Получаем данные из базы
$data=mysql_query  ("SELECT * FROM characters,char_templates WHERE online and accesslevel<50 AND char_templates.ClassId=characters.classid ORDER BY exp DESC" )
or die('Не удалось получить данные из базы.');
//Заголовок
echo '<br><center><b>..:: Сейчас в игре ::..</b></center><br><hr>';
include("module/table.php");
?>
